# Staff

We are (right now) very low staffed with just myself on here, as well as (soon)
my own personal account as a moderator.

## Admininstration

* [operator](https://social.datsemultimedia.com/web/accounts/1)

## Moderators

* [JigmeDatse](https://social.datsemultimedia.com/web/accounts/2)

